<?php
header('content-type:application/json');
include($_SERVER['DOCUMENT_ROOT'] . "/API-Others/connection/conn.php");

$query = mysqli_query($conn, "SELECT * FROM users");
$admin_information = array();
while ($spec = mysqli_fetch_assoc($query)) {
    $user_information[] =  $spec;
}


$statusCode = 200;
$statusMessage = "Signed In Successfully";

$resultData = array('code' => $statusCode, 'message' => $statusMessage, 'user_information' => $user_information);
echo json_encode($resultData);
